# Group
group:
    edit:
        submit: Muuda grupp
    show:
        name: Grupi nimi
    new:
        submit: Uus grupp
#    flash:
#        updated: The group has been updated
#        created: The group has been created
#        deleted: The group has been deleted

# Security
security:
    login:
        username: "Kasutajanimi:"
        password: "Salasõna:"
        remember_me: Jäta mind meelde
        submit: Sisene

# Profile
profile:
    show:
        username: Kasutajanimi
        email: E-mail
    edit:
        submit: Uuenda
#   flash:
#       updated: The profile has been updated

# Password change
change_password:
    submit: Muuda salasõna
#    flash:
#        success: The password has been changed

# Registration
registration:
    check_email: E-mail on saadetud aadressile %email%. Selles sisaldub viide, mis tuleb konto aktiveerimiseks avada.
    confirmed: Palju õnne %username%, Sinu konto on aktiveeritud.
    #back: Back to the originating page.
    submit: Registreeri
    #flash:
    #    user_created: The user has been created successfully
    email: |
        Tere %username%!

        Konto valideerimise edukaks lõpetamiseks palun vajutage viitel %confirmationUrl%

        Parimatega,
        Tiim.

# Password resetting
resetting:
    password_already_requested: Kasutaja salasõna on juba viimase 24 tunni jooksul küsitud.
    check_email: E-mail on saadetud aadressile %email%. Selles sisaldub viide, mis tuleb salasõna muutmiseks avada.
    request:
        #invalid_username: The username or email address "%username%" does not exist.
        username: "Kasutajanimi:"
        submit: Saada salasõna
    reset:
        submit: Muuda salasõna
    #flash:
    #    success: The password has been reset successfully
    email: |
        Tere %username%!

        Salasõna muutmiseks palun vajutage viitel %confirmationUrl%

        Parimatega,
        Tiim.

# Global strings
layout:
    logout: Välju
    login: Sisene
    register: Registreeri
    logged_in_as: "Sisse logitud: %username%"

# Form field labels
fos_user_group_form_name: "Grupi nimi:"

fos_user_profile_form_user_username: "Kasutajanimi:"
fos_user_profile_form_user_email: "E-mail:"
fos_user_profile_form_current: "Vana salasõna:"

fos_user_registration_form_username: "Kasutajanimi:"
fos_user_registration_form_email: "E-mail:"
fos_user_registration_form_plainPassword_first: "Salasõna:"
fos_user_registration_form_plainPassword_second: "Salasõna uuesti:"

fos_user_resetting_form_new_first: "Uus salasõna:"
fos_user_resetting_form_new_second: "Salasõna uuesti:"

fos_user_change_password_form_new_first: "Uus salasõna:"
fos_user_change_password_form_new_second: "Salasõna uuesti:"
fos_user_change_password_form_current: "Vana salasõna:"
